.video-alt .desc.tab-container .nav-holder{background:#e4e4e4 url(../../images/bg-nav-holder.gif) repeat-x;}
.tab-container .tab-content{background:#eee url(../../images/bg-tab-content.gif) repeat-x;}
#sidebar .gallery {background:#e9e9e9 url(../../images/bg-sidebar-gallery.gif) repeat-x;}
.aside .heading strong, #content .heading strong, .tab-block .heading strong,#sidebar .heading{background:#fff url(../../images/bg-heading.gif) repeat-x;}
.comment-block .control-block{background:#ededed url(../../images/bg-control-block.gif) repeat-x;}
.add-comment{background:#ededed url(../../images/bg-add-comment.gif) repeat-x;}
.players-block .gallery ul li a strong { height: 27px; display: inline-block; overflow: hidden; }
.player-block{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e8e8e8',GradientType=0 );}
.person-block{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ededed',GradientType=0 );}
.player-block .control a.compare{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4188eb', endColorstr='#0c5cd0',GradientType=0 );}
.info-modal{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ededed',GradientType=0 );}
.info-modal .holder{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#ededed',GradientType=0 );}
.slider-holder .slider{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#dadada',GradientType=0 );}
.recommendations-block .score ul li{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d6d6d6',GradientType=0 );}
.recommendations-block .score:after{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dcdcdc',GradientType=0 );}
.recommendations-block .send span{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd100', endColorstr='#f3bf00',GradientType=0 );}
.recommendations-block .col-alt .send span{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2211', endColorstr='#e11406',GradientType=0 );}
.recommendations-block .table-block:before{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bebebe', endColorstr='#dbdbdb',GradientType=0 );}
.visual-container > .img-holder:before{-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand')";}
.items:after{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );}
.scrollable-area-wrapper .hscroll-slider,
.scrollable-area-wrapper .vscroll-slider{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6cdd4', endColorstr='#a6b0ba',GradientType=0 );
}
.play-table td{
	background:#edeef0 url(../../images/bg-play-table.jpg) repeat-x;
}
.player-info > .holder{
	background:#ededed url(../../images/bg-player-info.jpg) no-repeat;
}